# cheat.cpp File Reference

Handling (loading/saving/initializing) of cheats. More...

`#include "stdafx.h"`
`#include "cheat_type.h"`

Go to the source code of this file.

## Functions
void | InitializeCheats ()
bool | CheatHasBeenUsed ()
| Return true if any cheat has been used, false otherwise.
## Variables
Cheats | _cheats

## Detailed Description

Handling (loading/saving/initializing) of cheats.

Definition in file cheat.cpp.

## Function Documentation

bool CheatHasBeenUsed | ( |  | ) |

Return true if any cheat has been used, false otherwise.

Returns:
  has a cheat been used?

Definition at line 22 of file cheat.cpp.

References Cheat::been_used.

Referenced by SaveHighScoreValue().